/*eChat embed styles 1.3*/
.eChatInit{
    color: #fff;
    background: #3498db url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 700'%3E%3Cpath fill='%23fff' d='M576 128H448v32h128c17.64 0 32 14.36 32 32v192c0 17.64-14.36 32-32 32h-64v49.57L424.4 416H320c-17.64 0-32-14.36-32-32v-32l-32-.0039v31.98c0 35.25 28.75 63.1 63.1 63.1L416 448l108.9 61.63C527.1 511.3 529.6 512 532 512C538.3 512 544 507.1 544 500v-52.03h32c35.25 0 64-28.75 64-63.1V191.1C640 156.7 611.3 128 576 128zM416 256V63.1C416 28.75 387.3 0 352 0H64C28.75 0 0 28.75 0 63.1v192C0 291.3 28.75 320 64 320l32 .0106V372C96 379.1 101.8 384 108 384c2.375 0 4.875-.75 7.125-2.375L224 320l128-.075C387.3 319.9 416 291.3 416 256zM215.6 288L128 337.6V288H64C46.36 288 32 273.6 32 256V64c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32v192c0 17.64-14.36 32-32 32H215.6z'/%3E%3C/svg%3E") 10px 5px no-repeat;
    z-index: 2;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border: none;
    font-size: 20px !important;
    line-height: normal !important;
    padding: 5px 15px 5px 50px;
    display: inline-block !important;
    font-family: "Open Sans", sans-serif !important;
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 5px 1px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.3);
    cursor: pointer;
}

.chatFrameCloseBtn{
    color: transparent;
    background: #3498db url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'%3E%3Cpath fill='%23fff' d='M312.1 375c9.369 9.369 9.369 24.57 0 33.94s-24.57 9.369-33.94 0L160 289.9l-119 119c-9.369 9.369-24.57 9.369-33.94 0s-9.369-24.57 0-33.94L126.1 256L7.027 136.1c-9.369-9.369-9.369-24.57 0-33.94s24.57-9.369 33.94 0L160 222.1l119-119c9.369-9.369 24.57-9.369 33.94 0s9.369 24.57 0 33.94L193.9 256L312.1 375z'/%3E%3C/svg%3E") center center no-repeat;
    position: fixed;
    top: auto;
    bottom: 588px;
    left: auto;
    right: 16px;
    z-index: 10;
    border: none;
    width: 26px;
    height: 26px;
    overflow: hidden;
    font-family: "Open Sans", sans-serif !important;
    box-shadow: 0 0 10px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 10px 1px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.3);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 0;
    color: transparent;
}
.chatFrameCloseBtn:focus,
.chatFrameCloseBtn:hover{
    padding: 0;
    color: transparent;
}

.eChatInit:focus,
.chatFrameCloseBtn:focus,
.chatFrame:focus{
    outline-color: #000;
    outline-offset: 2px;
    outline-style: solid;
    outline-width: 2px;
}

.chatFrame{
    position: fixed;
    top: auto;
    bottom: 0;
    left: auto;
    right: 15px;
    z-index: 4;
    box-shadow: 0 0 10px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 10px 1px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.3);
    border-radius: 7px 7px 0 0;
    -moz-border-radius: 7px 7px 0 0;
    -webkit-border-radius: 7px 7px 0 0;
    border: solid 0px transparent;
}

@media(max-width: 767px)
{
    .chatFrame{
        right: 5px;
        /*left: 5px;
        width: calc(100% - 10px) !important;*/
        max-width: calc(100% - 10px) !important;
        z-index: 100000;
        height: calc(100% - 10px);
        bottom: 5px;
    }
    .chatFrameCloseBtn{
        right: 10px;
        z-index: 100001;
        bottom: auto;
        top: 10px;
    }
    
    /*.eChatInitContainer{
        width: 96%;
        left: 2% !important;
        right: 2% !important;
    }*/
    .eChatInitContainer .eChatInit{
        display: block !important;
        width: 100%;
        text-align: left;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
}

/*@media(max-height: 419px)
{
    .chatFrame{
        height: 100%;
    }
    .chatFrameCloseBtn{
        bottom: auto;
        top: 0;
        z-index: 5;
        right: -84px;
        border-radius: 0 0 0 5px;
        -moz-border-radius: 0 0 0 5px;
        -webkit-border-radius: 0 0 0 5px;
        padding: 0;
    }
}*/

@media(max-width: 399px)
{
    .chatFrame{
        right: 5px;
        left: 5px;
        width: calc(100% - 10px) !important;
        z-index: 100000;
        height: calc(100% - 10px);
        bottom: 5px;
    }
    .chatFrameCloseBtn{
        right: 10px;
        z-index: 100001;
        bottom: auto;
        top: 10px;
    }
}

@media(orientation : landscape) and (max-width: 767px)
{
    .chatFrame{
        right: 5px;
        /*left: 5px;
        width: calc(100% - 10px) !important;*/
        z-index: 100000;
        height: calc(100% - 10px);
        bottom: 5px;
    }
    .chatFrameCloseBtn{
        right: 10px;
        z-index: 100001;
        bottom: auto;
        top: 10px;
    }
}

/*@media(max-height: 625px) and (orientation : landscape)
{
    .chatFrameCloseBtn{
        bottom: auto;
        top: 3%;
        right: 6px;
    }
}*/

@media(max-width: 319px)
{
    .embHomeHeading{
	padding: 10px 30px 10px 0px;
	font-size: 1em;
	
    }
}

@media(max-height: 649px)
{
    .chatFrame{
        right: 5px;
        z-index: 100000;
        height: calc(100% - 10px);
        bottom: 5px;
    }
    .chatFrameCloseBtn{
        right: 10px;
        z-index: 100001;
        bottom: auto;
        top: 10px;
    }
}

@media(max-height: 499px)
{
    .embHomeHeading{
	font-size: 1.2em;
	padding-top: 10px;
	padding-bottom: 10px;
    }
    #mContent{
	font-size: 0.7em;
    }
}
